title: 'Acuerdos y Protocolos'
template: default
layout: layout
revisions: false
route: acuerdos-protocolos
sort_dir: asc
date_behavior:
  past: public
  future: private
preview_targets:
  -
    label: Entry
    url: '{permalink}'
    refresh: true
